{% extends "main-template.html" %}{% load static %}
{% block title %}BAZAR Contacto{% endblock %}
{% block content %}
<form id="frm-contacto" method="POST" action="/contacto/formulario">{% csrf_token %}
  <div class="container" style="max-width:700px !important">
    <div class="form-group row">
      <div class="col-sm-9">
        <label for="txt-run" class="form-label">RUN</label>
        <input id="txt-run" name="run" class="form-control" placeholder="RUN" />
      </div>
      <div class="col-sm-3">
        <label for="txt-dv" class="form-label">DV</label>
        <input id="txt-dv" name="dv" class="form-control" placeholder="DV" />
      </div>
    </div>
    <div class="form-group row">
      <div class="col-sm-6">
        <label for="txt-nombres" class="form-label">NOMBRES</label>
        <input id="txt-nombres" name="nombres" class="form-control" placeholder="NOMBRES" />        
      </div>
      <div class="col-sm-6">
        <label for="txt-apellido-paterno" class="form-label">APELLIDO PATERNO</label>
        <input id="txt-apellido-paterno" name="apellido_paterno" class="form-control" placeholder="APELLIDO PATERNO" />        
      </div>   
    </div>
    <div class="form-group row">
      <div class="col-sm-6">
        <label for="txt-apellido-materno" class="form-label">APELLIDO MATERNO</label>
        <input id="txt-apellido-materno" name="apellido_materno" class="form-control" placeholder="APELLIDO MATERNO" />        
      </div> 
    </div>
    <div class="form-group row">
      <div class="col-sm-6">
        <label for="txt-email" class="form-label">EMAIL</label>
        <input id="txt-email" name="email" class="form-control" placeholder="EMAIL" />        
      </div>       
      <div class="col-sm-6">
        <label for="txt-telefono" class="form-label">TELÉFONO</label>
        <input id="txt-telefono" name="telefono" class="form-control" placeholder="TELÉFONO" />        
      </div> 
    </div>    
    <div class="form-group row">
      <div class="col-sm-12">
        <label for="txt-asunto" class="form-label">ASUNTO</label>
        <textarea id="txt-asunto" name="asunto" class="form-control"></textarea>
      </div> 
    </div>
    <div class="form-group row">        
        <button type="button" style="margin-top: 15px;" 
                      class=" col-sm-3 btn btn-primary"
                      onclick="enviar()">ENVIAR</button>
    </div>         
  </div>
</form>
<div id="txt-message">
</div>
<script src="{% static 'js/custom/form-enviar-asunto.js' %}"></script>
{% endblock %}